@charset "UTF-8";
/* CSS Document */


#thover{
  position:fixed;
  background:#000;
  width:100%;
  height:100%;
  opacity: .6
}

#tpopup{
  position:absolute;
  width:960px;
  height:540px;
  background:#fff;
  left:50%;
  top:50%;
  border-radius:5px;
  padding: 0;
  margin-left:-500px; /* width/2 + padding-left */
  margin-top:-300px; /* height/2 + padding-top */
  text-align:center;
  box-shadow:0 0 10px 0 #000;
  z-index:99999;
}
#tclose{
  position:absolute;
  background:black;
  color:white;
  right:-15px;
  top:-15px;
  border-radius:50%;
  width:30px;
  height:30px;
  line-height:30px;
  text-align:center;
  font-size:8px;
  font-weight:bold;
  font-family:'Arial Black', Arial, sans-serif;
  cursor:pointer;
  box-shadow:0 0 10px 0 #000;
}





#popup { 
display:none;
position:absolute;
margin:0;
top:50%;
left:50%;
transform: translate(-50%, 50%);
z-index:9999;
}

body { 
	padding:0;
	margin:0;
	 height: 100%;
	
}
#cabezal{
	background-image:url(../images/bgcabezal.gif);
	background-repeat:repeat-x;
	
}
#header{
	width:960px;
	height:100px;
	margin:auto;
}

#logo{
	width:480px;
	height:100px;
	margin-top:5px;
	float:left;
	}
	
#version{	
	width:210px;
	height:20px;
	padding:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:12px;
	color:#666;
	float:right;
}
	
#minimenu{
	width:400px;
	height:45px;
	float:right;
	margin-top:10px;
	font-family:"Century Gothic", Arial, Verdana;
	font-size:11px;
	font-style:normal;
	text-align:center;
	color:#FFF;
	list-style:none;
	display:block;
}

#minimenu a{
	
	display:block;
	color:#FFF;
	text-decoration:none;
	
	
}

#minimenu a:hover{
	color:#600;
	font-size:11px;
}


#cabezal #header #minimenu .css_button {
	text-align: center;
}


/*MENU*/

#menu{
	width:960px;
	height:35px;
	font-size:12px;
	color:#666;
	margin:auto;
	list-style-type:none;
	overflow:visible;
	position:relative;
	z-index:200;
	padding:0px 0px 20px 0px;
	font-family:"Century Gothic", Arial, Verdana;
}


#menu ul{
	float: left;
	list-style: none;
	margin:0;
	padding:0;
	list-style-type:none;
}

#menu li{
	width:120px;
	height:30px;
	margin-right:15px;
	padding: 0 0px 0px 0px;
	float:left;
	border-top:1px solid #dadada;
	text-transform:uppercase;
	font-size:12px;
	z-index:0;
}

#menu a{
	
	display:block;
	color:#999;
	text-decoration:none;
	padding:3px 0px 8px 0px;
	
}

#menu li a:hover{
	text-decoration: none;
	display: block;
  }



#menu a:hover{
	color:#999;
	font-size:12px;
}


#menu li ul {
	list-style: none;
	position:absolute;
	width: 130px;
	top: 35px;
	left:-999em;
	padding:10px;
	margin-left:-10px;
	z-index:10;
	filter: alpha(opacity=90); /* here you can set the opacity of box with text */
	opacity: 0.9; /* here you can set the opacity of box with text */
	/*background: url(../images/bg-menu.png) repeat;*/
  }

#menu li:hover ul, #menu li.sfhover ul {  left: auto;
background:#FFF;  }
  
#menu li ul li:hover ul {
	left: 100%;
	top: -10px;
	margin-left:9px;
}
	
#menu li li {  
  margin: 0;
  padding: 0;
  width: 130px;
  left: auto;
  height:auto !important;
  position:relative!important;
  }
  
#menu li li a {
  width: 140px;
  line-height:18px;
  margin: 0;
  padding: 8px 0px 8px 0px!important;
  }
	
#menu li li a:hover { padding: 8px 0px 8px 0px; }

#menu li:hover, #menu li.sfhover { /* prevents IE7 drop-down topnav bug (focus on a page element prevents nested topnavs from disappearing) */
  position: static;
  }
  
  
#menu li.back {	z-index: 8;	position: absolute;}
.lavaLamp li a {  z-index: 10;}
.nomargin{ margin:0px!important;}


#menu a, #menu li li a  {color:#444;}
#menu li a:hover, #menu li li a:hover{border-top:2px solid #c0c0c0; color:#CCC}
#menu li {border-top:1px solid #dadada;}

/* Line at menu top */
#menu li.back {border-top:2px solid #c0c0c0;}




/* MENU */


#main{
	width:960px;
	min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -100px;
}

#slider{
	width:900px;
	height: 320;
	margin: 0 auto;
}


#catalogo{
	margin:0;
	padding:0;
	background:#FFF;
	width:950px;
	height:750px;
	font-family:"MS Serif", "New York", serif;
	font-style:oblique;
	font-size:15px;
	text-decoration:none;
	color:#666;
}




#tritabla{
	width:960px;
	height:420px;
	margin:auto;
	float:left;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
	
}

#soluciones{
	width:960px;
	height:280px;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333;
	margin:auto;
	float:left;
}


#boxcontain{
	width:950px;
	height:auto;
	overflow:scroll auto;
	margin: auto;
	padding: 15px;
	background:url(../images/bagpage.gif);
	background-repeat:repeat-y;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}


#contenedor{
	width:950px;
	height:700px;
	overflow: scroll;
	margin:auto;
	padding:30px;
	background:url(../images/bagpage.gif);
	background-repeat:repeat-y;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}



#mvv{
	width:950px;
	height:auto;
	margin:auto;
	padding:30px;
	background:url(../images/bagpage.gif);
	background-repeat:repeat-y;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}


#box{
	width:950px;
	height:auto;
	overflow:scroll;
	margin:auto;
	padding:10px;
	background:url(../images/bagpage.gif);
	background-repeat:repeat-y;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}



#boxmap{
	width:950px;
	height:700px;
	overflow:scroll;
	margin:auto;
	padding:20px;
	background:url(../images/bagpage.gif);
	background-repeat:repeat-y;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}



#codigo {
width: 450px;
height: auto;
line-height: 0px;
color: transparent; font-size: 10px;
font-family:century gothic, Arial, Helvetica, sans-serif;
-webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
transition: all 0.5s ease;

}
#codigo:hover {
line-height: 10px;
color: #575858;
}
#codigo img{ float: left;
margin: 0 15px;
}





#footer{
	width:100%;
	height:100px;
	margin:auto;
	background-image:url(../images/bg-foot.gif);
	background-repeat:repeat-x;
	background-color:#FFF;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#333;
	position:relative;
	clear:both;
	list-style:none;

}



#rh{
	width:600px;
	height:600px;
	margin:auto;
	padding:20px;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}


#izq{
	width:540px;
	height:620px;
	margin:auto;
	padding:20px;
	float:left;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}


#der{
	width:300px;
	height:550px;
	margin:auto;
	padding:20px;
	float:right;
	background-color:#F5F5F5;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}


#sideizq{
	width: 540px;
	height: auto;
	margin: auto;
	padding: 20px;
	float: left;
	font-family: "century gothic", Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333;
}


#sideder{
	width:300px;
	height: auto;
	margin:auto;
	padding:20px;
	float:right;
	font-family:century gothic, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333;
}



#contentfooter{
	width:960px;
	margin:auto;
	background:url(../images/bg-footer.gif);
	background-repeat:no-repeat;
}



.eua {
	color: #C00;
}
.eua {
	font-size: 11 px;
}
.eua {
	font-size: medium;
}
#main #boxmap center .eua {
	font-size: 11px;
}

#main #boxmap p {
	font-size: 11px;
	color: #900;
}

#main #boxmap {
	font-size: 11px;
}
.sub {
	font-size: 14px;
	color: #C00;
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bold;
}
.white {
	color: #FFF;
}


.window-notice {
    background: rgba(33, 41, 52, .85);
    left: 0;
    bottom: 0;
    right: 0;
    top: 0;
    display: flex;
    position: fixed;
    z-index: 999;
}

.window-notice .content {
    background:#3F0101;
    border-radius: 2px;
    box-shadow: 0 1px 3px rgba(33, 41, 52, .75);
    box-sizing: content-box;
    display: flex;
    flex-direction: column;
    margin: auto;
    max-width: 1000px;
    min-width: 320px !important;
    overflow: hidden;
    position: relative;
    width: 100%;
    padding: 2rem;
    font-size: 1.3rem;
}